@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0; }

.headingTtl {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.headingText {
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1;
  text-align: left;
  color: #eee; }

.heroTtl {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.heroText {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 300;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.specTtl {
  width: 200px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #eee; }

.specText {
  width: 250px;
  margin-top: 10px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.2;
  text-align: left;
  color: #eee; }

@media (min-width: 1025px) {
  .wordBox {
    width: calc(100%-80px);
    height: calc(100%-80px);
    padding: 40px; }
  .headingTtl {
    font-size: 3.75rem;
    margin-bottom: 1rem; } }

@media (min-width: 768px) and (max-width: 1024px) {
  .wordBox {
    width: calc(100%-60px);
    height: calc(100%-60px);
    padding: 40px; }
  .headingTtl {
    font-size: 2.75rem;
    margin-bottom: 1rem; } }

@media (max-width: 767px) {
  .wordBox {
    width: calc(100%-40px);
    height: calc(100%-40px);
    padding: 20px; }
  .headingTtl {
    font-size: 1.875rem;
    margin-bottom: 1rem; } }

[class^="cmSection"] {
  width: 100%;
  height: 680px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="section"] {
  width: 100%;
  height: 500px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="goNav"] {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 100px;
  left: 50%;
  -webkit-transform: translateX(-25px);
  -ms-transform: translateX(-25px);
  transform: translateX(-25px);
  background-image: url(../img/item_gonav.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  opacity: .2;
  -webkit-filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
  filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0)); }

@media (min-width: 768px) {
  .goNav:hover {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
    -webkit-filter: drop-shadow(0px 0px 5px white);
    filter: drop-shadow(0px 0px 5px white); }
  .sectionTrans4 {
    background-color: #333333; }
    .sectionTrans4 .trans01 {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 2000px 500px;
      -webkit-filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      background-image: url(../img/trans04_01.png); }
    .sectionTrans4 .trans02 {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background-repeat: no-repeat;
      background-position: left bottom;
      background-size: 2000px 500px;
      -webkit-filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      background-image: url(../img/trans04_02.png); } }

@media (max-width: 768px) {
  .goNav:hover {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
    -webkit-filter: drop-shadow(0px 0px 5px white);
    filter: drop-shadow(0px 0px 5px white); }
  .sectionTrans4 {
    background-color: #333333; }
    .sectionTrans4 .trans01 {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 2000px 500px;
      -webkit-filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      background-image: url(../img/trans04_01.png); }
    .sectionTrans4 .trans02 {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background-repeat: no-repeat;
      background-position: left bottom;
      background-size: 2000px 500px;
      -webkit-filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      filter: drop-shadow(0px -10px 15px rgba(0, 0, 0, 0.2));
      background-image: url(../img/trans04_02.png); } }
